<?php
/**
 * No Results page
 *
 * @package online_school_courses
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'online-school-courses' ),
		'panel' => 'online_school_courses_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'online_school_courses_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','online-school-courses'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'online_school_courses_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'online_school_courses_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','online-school-courses'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'online_school_courses_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','online-school-courses'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'online_school_courses_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'online_school_courses_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','online-school-courses'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);